@charset "utf-8";
/* CSS Document */

body, html {
background-color:#000000;
font-size:12px;
font-family:Calibri, Geneva, Helvetica, sans-serif

}

html, body {
height:100%;
}
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td, textarea, button {
border:0 none;
margin:0;
outline:medium none;
padding:0;
}
a, a:active, a:visited {
color:#000000;
text-decoration:underline;
}

a:hover {
color:#ed037c;
}

#aboutTable ul {
	padding-left:17px;
	margin:0px;
}
#aboutTable li {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana,sans-serif;
	font-size:12px;
	padding-left:15px;
	background:url(images/bullet_star.png) no-repeat 0px 5px;
	list-style-type:none;
}
#plainTable ul {
	padding-left:17px;
	margin:0px;
}
#plainTable li {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana,sans-serif;
	font-size:12px;
	padding-left:15px;
	background:url(images/bullet_star.png) no-repeat 0px 5px;
	list-style-type:none;
}

#container {
background-image:url("images/bg-main.jpg");
background-position:center top;
background-repeat:no-repeat;
margin:0 auto;
overflow:visible;
width:100%;

}

#headerContent {
background:url("images/bg-header.jpg") no-repeat;
height:138px;
margin:0 auto;
position:relative;
width:1015px;
}

#mainContentHome  {
	background-image:url("images/bg-content-home.gif");
	background-position:center top;
	background-repeat:repeat-y;
	margin:0 auto;
	padding:0px 50px 0px 70px;
	position:relative;
	width:895px;
}
#mainContent  {
	background-image:url("images/bg-content.gif");
	background-position:center top;
	background-repeat:repeat-y;
	margin:0 auto;
	padding:0px 50px 0px 70px;
	position:relative;
	width:895px;
}

#aboutTable {
background:url(images/bg-about.jpg) no-repeat;
width:488px;
padding:0px 280px 30px 125px;
}

#programTable {
background:url(images/bg-program.jpg) no-repeat;
width:726px;
padding:0px 0px 30px 87px;
}

#contactTable {
background:url(images/bg-contact.jpg) no-repeat;
width:488px;
padding:0px 280px 30px 125px;
}
#galleryTable {
background:url(images/bg-gallery.jpg) no-repeat;
width:488px;
padding:0px 280px 30px 125px;
}

#regTable {
background:url(images/bg-registration.jpg) no-repeat;
width:488px;
padding:0px 280px 30px 125px;
}

#plainTable {
background:url(images/bg-plain.jpg) no-repeat;
width:488px;
min-height:350px;
padding:30px 280px 30px 125px;
}

#sponsorsTable {
background:url(images/bg-sponsors.jpg) no-repeat;
width:588px;
padding:30px 180px 30px 125px;
}

#footer {
background:url("images/bg-footer.jpg") no-repeat;
height:29px;
margin:0 auto;
position:relative;
width:1015px;
font-size:11px;
text-align:center;
padding-top:33px;
}

.galleria-image {
	border: solid #000000 1px;
}

.fleft {
float:left;
}
.contentBG {
	background:url(images/bg-content-bg.gif) repeat-y;
}
.contentBGbtm {
	background:url(images/bg-content-btm.gif) no-repeat; 
	height:3px; 
	width:726px; 
	margin-left:87px;
}

.form {
	border:solid 1px;
	border-color:#000000;
	margin-bottom:10px;
}

.imgBorder {
	border:solid #000000 1px;
}

.imgPadRT {
	margin-right:15px;
}
.colLeft {
	width:340px;
	float:left;
	
}
.colRight {
	width:340px;
	float:left;
	
}